data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04119
    streetAddress: Україна, 04119, місто Київ, ВУЛИЦЯ ЗООЛОГІЧНА, будинок 4-А, офіс
      139
  founders:
  - address:
      countryName: Україна
      postalCode: '35306'
      streetAddress: Україна, 35306, Рівненська обл., Рівненський р-н, село Колоденка,
        вул.Красногірська, будинок 9
    capital: 50000
    first_middle_name: Тетяна Василівна
    last_name: Антонюк
    name: Антонюк Тетяна Василівна
    role: 4
    role_text: засновник
  identification:
    id: '40010145'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СОЛАР ВЕЙВ ЕНЕРДЖИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ/ДИРЕКТОР
  name: ТОВ "СОЛАР ВЕЙВ ЕНЕРДЖИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 31d75cf556854eee838706401808b6ee
  sourceDate: '2022-08-05T07:02:51+00:00'
  sourceRequests:
  - req-8227798d-5dbb-4205-b247-06f26d956177
  version: 2.0.0
